Zitat Zitat von Drain Beitrag anzeigen
:


Nun zu meinem Problem. Laut Step 5 Handbuch steht im Kapitel "2.4 Kompatibilität mit V6.6, GRAPH 5/II V6.x"

GRAPH 5/II V6.x ist nicht unter STEP 5 ”V7.2” ablauffähig

Da scheint mein Bestreben, daß ganze auf einen handelsüblichen PC/Laptop zu programmieren ein jähes Ende zu finden.


Damit ist aber gemeint, dass die Programmier-Werkzeug Graph5 V6.6 nicht unter Step5 V7.2 lauffähig ist.
Du brauchst also höchstens ein neues Graph 5 Paket (das ja eine Erweiterung vom STEP 5 ist und mit dem zusammenarbeiten muss).
Mit Deinen Programmdateien hat das nix zu tun!


@ derwestermann:
Warum machst'n das mit dem VMware?
Step5 V 7.2x läuft doch unter Windows wie 'n rotes Mopped!